@charset "utf-8";
.bannerBox_contact{
	width: 100%;
	height: 500px;
	background: url(../images/contact_banner.jpg)  no-repeat center top;
}
.banner_contact{
	width: 1200px;
	height: 500px;
	background: url(../images/contact_banner.jpg)  no-repeat center top;
	margin: 0 auto;
}
.contact_info{
	width: 100%;
	height: 1440px;
	background: url(../images/contact_bg.jpg)  no-repeat center top;
}
.contact_main{
	height: 1440px;
	box-sizing: border-box;
	padding: 42px 0 108px 0;
	background: url(../images/contact_bg.jpg)  no-repeat center top;
}
.contact_main .topTit{
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 47px;
}
.contact_main .topTit .left{
	width: 56px;
	height: 5px;
	background: linear-gradient(to right, #D8001E, #fff);
}
.contact_main .topTit .right{
	width: 56px;
	height: 5px;
	background: linear-gradient(to right, #fff, #D8001E);
}
.contact_main .topTit .tit{
	font-size: 32px;
	line-height: 66px;
	font-weight: bold;
	color: #222;
	margin: 0 18px;
}
.contact_address{
	box-sizing: border-box;
	width: 1200px;
	height: 370px;
	padding: 24px;
	margin-bottom: 36px;
	background-color: #fff;
}
.contact_address .address_text{
	margin-left: 85px;
	padding-top: 84px;
}
.address_text .tit{
	font-size: 28px;
	line-height: 30px;
	height: 52px;
	position: relative;
	font-weight: bold;
	margin-bottom: 40px;
}
.address_text .tit::after{
	display: block;
	content: '';
	width: 56px;
	height: 5px;
	background-color: #D8001E;
	position: absolute;
	left: 0;
	bottom: 0;
}
.address_text .address,
.address_text .tel{
	font-size: 20px;
	line-height: 40px;
	padding-left: 35px;
}
.address_text .address{
	background: url(../images/contact_icon1.gif)  no-repeat left center;
}
.address_text .tel{
	background: url(../images/contact_icon2.gif)  no-repeat left center;
}